<?php
if(!isset($_POST['globeVar'])){
  exit();
}
session_start();
if(!isset($_SESSION['loginname'])){
  $reply=array('status'=>"failed",'message'=>'invalid Username');
  echo json_encode($reply);
}else{
  $reply=array('status'=>"success",'message'=>'invalid Username'.$_SESSION['loginname']);
  echo json_encode($reply);
}
?>
